* {
	margin: 0;
	padding: 0;
}
body {
	/*font-size: 16px;*/
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.5;
	letter-spacing: 0;
	text-align: justify;
	word-wrap: break-word;
	background: #fff;
	color: #000;
	font-feature-settings: "palt";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
}

ul,
ol {
	list-style: none;
}
nav a {
	text-decoration: none;
}
a[href^='tel:'] {
	pointer-events: none;
	text-decoration: none;
	color: inherit;
}
@media screen and (max-width: 800px) {
	a[href^='tel:'] {
		pointer-events: auto;
	}
}
img {
	height: auto;
}
img,
iframe {
	vertical-align: top;
	max-width: 100%;
	border: 0;
}
a[href]:hover img {
	opacity: 0.7;
}
button {
	border: 0;
}
address,
em,
dfn,
cite {
	font-style: normal;
}
small {
	font-size: inherit;
}

#content {
	max-width: 1100px;
	margin: 0 auto;
	background: #fff;
	padding: 0 5%;
	box-sizing: border-box;
}

@media screen and (min-width: 801px) {
	#content {
		padding: 0 20px;
	}
}

/*====================================================
  inr
====================================================*/
.inr {
	max-width: 840px;
	margin: 0 auto;
}

/*====================================================
  Device display
====================================================*/
.pc, .pc-ib {
	display: none !important;
}

.ib {
	display: inline-block;
}

.smt-ib {
	display: inline-block !important;
}


@media only screen and (min-width: 800px) {
	.pc {
		display: block !important;
	}
	.pc-ib {
		display: inline-block !important;
	}
	.smt, .smt-ib {
		display: none !important;
	}
}

.btn {
	color: #fff;
	background-color: #71B8AB;
	font-size: min(5.5vw,20px);
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 368px;
	max-width: 100%;
	padding: 1.32em 0.5em;
	margin: 0 auto;
	transition: opacity 0.3s ease;
	text-decoration: none;
	box-sizing: border-box;
}

.btn.is-end {
	pointer-events: none;
	background-color: #8c8c8c;
}

.btn:hover {
	opacity: 0.7;
}


/*local
--------------------------------------------------------------*/
.info-wp {
	display: flex;
	justify-content: flex-start;
	margin: 0 auto;
}
.info-wp>:nth-child(1) {
	flex: 0 0 55%;
	padding: 20px 0 20px;
}
.info-wp>:nth-child(2) {
	flex: 0 0 45%;
	text-align: right;
}
.info-wp>:nth-child(2) button {
	vertical-align: top;
}
.info-wp .logo {
	width: 33%;
}
@media screen and (max-width: 800px) {
	.info-wp .logo {
		width: 70%;
	}
}

#copyright {
	font-size: 0.75rem;
	line-height: 1.4;
	text-align: center;
	padding: 0.7em 0.7em 0.9em;
	background: #F579AD;
	color: #fff;
}
@media screen and (max-width: 800px) {
	#copyright {
		font-size: 0.7rem;
	}
}

/*simple
--------------------------------------------------------------*/
.time-wp {
	text-align: right;
	margin-bottom: 1em;
}

.tal {
	text-align: left !important;
}
.tac {
	text-align: center !important;
}
.tar {
	text-align: right !important;
}

.txt-strong {
	color: #F80602;
	font-weight: bold;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb45 {
  margin-bottom: 45px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb55 {
  margin-bottom: 55px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb65 {
  margin-bottom: 65px;
}

.mb70 {
  margin-bottom: 70px;
}

.mb75 {
  margin-bottom: 75px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb85 {
  margin-bottom: 85px;
}

.mb90 {
  margin-bottom: 90px;
}

.mb95 {
  margin-bottom: 95px;
}

.mb100 {
  margin-bottom: 100px;
}

.w100p {
	width: 100% !important;
}
.mw-d1 {
	max-width: 1100px !important;
	box-sizing: border-box !important;
}
.mw-d2 {
	max-width: 1065px !important;
	box-sizing: border-box !important;
}
.bgc-d1 {
	background-color: #fff !important;
}
.bgc-d2 {
	background-color: #FBED21 !important;
}
.bgc-d3 {
	background-color: #fffbf8 !important;
}
.bgi-d1 {
	background-image: url(/assets/img/mogi/bg-01.jpg) !important;
}
.red {
	color: #FF0000 !important;
}
.c-d1 {
	color: #F579AD !important;
}
.dn {
	display: none !important;
}

.sta {
	color: #0059B8;
}

.sun {
	color: #DB004F;
}

.db {
	display: block !important;
}
.dib {
	display: inline-block !important;
}
.di {
	display: inline !important;
}
.df {
	display: flex !important;
}
@media screen and (max-width: 800px) {
	.tb-pb-d1 {
		padding-bottom: 30px !important;
	}
	.tb-dn {
		display: none !important;
	}
	.tb-db {
		display: block !important;
	}
	.tb-dib {
		display: inline-block !important;
	}
	.tb-di {
		display: inline !important;
	}
	.tb-df {
		display: flex !important;
	}
}
@media screen and (max-width: 500px) {
	.sp-px0 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.sp-dn {
		display: none !important;
	}
	.sp-db {
		display: block !important;
	}
	.sp-dib {
		display: inline-block !important;
	}
	.sp-di {
		display: inline !important;
	}
	.sp-df {
		display: flex !important;
	}
}
.posr {
	position-rirative !important;
}
.ofh {
	overflow: hidden !important;
}

.about_img {
	margin-top: 20px;
	text-align: center;
}
@media screen and (max-width: 800px) {
	.about_img {
		margin: 20px auto;
	}
}

/*title
--------------------------------------------------------------*/
.title {
	font-size: min(6vw,28px);
	line-height: 1.18;
}

.title-bg {
	color: #fff;
	background-color: #3F80C3;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 14px 10px;
}

.title-border {
	color: #3F80C3;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	padding-bottom: 5px;
	border-bottom: 3px solid #3F80C3;
}

.title_slush {
	font-size: min(4.5vw,32px);
	line-height: 1.18;
	letter-spacing: 0;
	font-weight: bold;
	text-align: center;
	display: flex;
	justify-content: center;
	margin-bottom: 2.188em;
}

.title_slush_inr {
    display: flex;
    gap: 30px;
    align-items: center;
}

.title_slush .title_slush_inr::before ,
.title_slush .title_slush_inr::after {
	content: "";
	display: block;
	width: 0.094em;
	height: 85%;
	background-color: #070304;
	transform: rotate(-31deg);
}

.title_slush .title_slush_inr::after {
	transform: rotate(31deg);
}

.title_slush .marker {
    display: inline-block;
    line-height: 1.15;
	color: #DD0014;
	font-size: 1.094em;
	background: linear-gradient(transparent 70%, #EDE349 70%, #EDE349 100%, transparent 100%)
}

.title_slush .marker span {
    font-size: 1.286em;
}

@media screen and (max-width: 800px) {
	.title_slush_inr {
		gap: 5%;
		width: 100%;
		justify-content: center;
		align-items: flex-end;
	}

	.title_slush .marker {
		display: inline;
	}

	.title_slush .title_slush_inr::before ,
	.title_slush .title_slush_inr::after {
		height: 70%;
	}
}

/*tabs
--------------------------------------------------------------*/
.tabs {
	max-width: 560px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.tab-button {
	font-size: 18px;
	font-weight: bold;
	flex-grow: 1;
	padding: 18px 20px;
	cursor: pointer;
	border: none;
	color: #fff;
	background-color: #CCCCCC;
	outline: none;
	transition: background-color 0.3s;
	border-bottom: 3px solid transparent;
}

.tab-button.active {
	background-color: #71B8AB;
}

.tab-content .content {
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.5s;
	height: 0;
}

.tab-content .content.active {
	height: auto;
	visibility: visible;
	opacity: 1;
	padding: 37px 0 0;
}

.credit_note {
	font-weight: bold;
	color: #2F69A9;
	margin-bottom: .5em;
	margin-top: 1em;
}

.credit_img {
	text-align: center;
}

.credit_img img {
    width: 60%;
    min-width: 250px;
}

/*====================================================
  about
====================================================*/
.about {
	padding: 0 0 35px;
}

.about-img {
	padding-top: 22px;
	background-color:#EDE349 ;
	text-align: center;
}

.about-img img {
	width: 80%;
	max-width: 591px;
	margin-bottom: -2.1%;
}

@media screen and (min-width: 801px) {
	.about-img img {
		margin-bottom: -12px;
	}
}

/*====================================================
  detail
====================================================*/

.detail {
	padding: 55px 0 68px;
}

.detail-item {
	padding: 30px 5% 30px;
	margin-bottom: 40px;
	background-color: #3F80C3;
}

.detail-inr {
	max-width: 780px;
	margin: 0 auto;
}

.detail-ttl {
	max-width: 840px;
	margin: 0 auto 28px;
	letter-spacing: 0.07em;
	color: #fff;
	text-align: center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-size: min(8vw,24px);
	font-weight: bold;
	padding: 10px 10px;
}

.detail-ttl span {
	color: #EDE349;
}

.detail-merit {
	margin-bottom: 60px;
}

.detail-merit-list {
	display: flex;
	flex-direction: column;
    gap: 3vw 3%;
    counter-reset: number 0;
}

.detail-merit-list li {
	background-color: #fff;
	padding: 45px 0 22px ;
	position: relative;
	letter-spacing: 0.07em;
}

.detail-merit-list li::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 85px;
	height: 80px;
	display: block;
	background: url(../img/mogi/deco_triangle.png) no-repeat;
	background-size: contain;
}

.detail-merit-no {
	position: absolute;
    top: 6px;
    left: 5px;
	z-index: 1;
	font-size: 12px;
	font-weight: bold;
	color: #3F80C3;
	letter-spacing: 0;
	font-feature-settings: "palt";
	line-height: 1.2;
}

.detail-merit-no::after {
	counter-increment: number 1; 
	content: "0"counter(number)" " ;
	display: block;
	font-size: 17px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}

.detail-merit-ttl {
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	line-height: 1.25;
	color: #333 !important;
	background: transparent !important;
}

.detail-merit-ttl span:not(.tax) {
	font-weight: bold;
	font-size: 1.118em;
}

.detail-merit-ttl span.tax {
	color: #241912;
	font-size: 11px;
	margin: 5px 0 3px;
}

.detail-merit-ttl em {
	color: #3F80C3;
	font-style: normal;
	font-weight: 800;
	letter-spacing: 0.07em;
}

.detail-merit-list li:nth-of-type(2) .detail-merit-ttl em {
	color: #D80000;
	display: block;
	line-height: 1;
}

.detail-merit-list li figure {
	text-align: center;
	margin-top: 20px;
}

.detail-merit-list li:first-of-type figure img {
    margin-right: -30px;
    margin-top: -4px;
}

.detail-merit-list li:nth-of-type(2) .detail-merit-ttl{
	line-height: 1;
}

.detail-merit-list li:nth-of-type(2) figure {
	margin-top: 8px;
}

@media screen and (min-width: 801px) {
	.detail .title {
		font-size: min(5.5vw, 32px);
	}

	.detail-item {
		padding: 35px 3% 35px;
	}

	.detail-merit-list {
		flex-direction: row;
	    gap: 20px 3%;
	}

	.detail-merit-list li {
		flex: 1;
	}
}

/* 模擬試験内容 */
.detail-subject-box {
	background-color: #fff;
	padding: 32px 5% 35px;
}

.detail-subject-wrap {
	position: relative;
	display: flex;
	justify-content: flex-end;
}

.detail-subject-txt {
	flex: 1;
	max-width: 750px;
}

.detail-subject-img {
    width: 30%;
	max-width: 130px;
    margin-bottom: -2px;
	position: absolute;
	bottom: 0;
	right: 0;
}

.detail-subject-dl:first-of-type {
	margin-bottom: 30px;
}

.detail-subject-dl dt {
	background-color: #EDE349;
	color: #3F80C3;
	font-size: 16px;
	font-weight: 800;
	padding: 3px 10px;
	margin-bottom: 18px;
	text-align: center;
	position: relative;
}

.detail-subject-dl dd {
	font-size: min(5.5vw,15px);
	font-weight: 600;
	letter-spacing: 0.07em;
	line-height: 1.388;
}

.detail-lead {
	text-align: left;
	color: #fff;
	font-size: min(5vw,16px);
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.4;
	margin-bottom: 5px;
	font-feature-settings: "palt";
	background-color: transparent !important;
}

.detail-lead span {
	display: inline-block;
}

.detail-note {
	text-align: left;
	color: #fff;
	font-size: min(4vw,13px);
	letter-spacing: 0.03em;
	margin-bottom: 30px;
}


@media screen and (max-width: 800px) {
	.detail-lead {
	    min-height: 5em;
	}

	.detail-note {
		margin-bottom: 7em;
	}

	.detail-subject-dl dd {
		font-size: min(3.5vw, 16px);
	}

	.detail-subject-img {
		width: 36%;
		max-width: 100px;
		margin-bottom: -2px;
		position: absolute;
		bottom: 100%;
		right: -6%;
	}
}

@media screen and (min-width: 801px) {
	.detail-subject-box {
		display: flex;
		justify-content: space-between;
		padding: 25px 3% 20px;
	}

	.detail-subject-img {
        width: 44%;
        right: -12%;
	}

	.detail-lead {
		text-align: center;
		padding:0  67px;
	}

	.detail-subject-wrap {
		align-items: flex-end;
	}

	.detail-subject-dl {
		max-width: 439px;
		width: 48%;
	}

	.detail-subject-dl:first-of-type {
		margin-bottom: 0;
	}
	
	.detail-note {
		text-align: center;
		margin-bottom: 30px;
	}
}


/*====================================================
  overview
====================================================*/
.overview {
	padding: 55px 0 0;
}

.overview-lead {
	font-size: 20px;
}

.overview-dl {
	margin-bottom: 10px;
}

.overview-dl dt {
	background-color: #E9F0F7;
	color: #3F80C3;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 10px;
	text-align: center;
	box-sizing: border-box;
}

.overview-dl dd {
	padding: 20px 0;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	text-align: left;
}

.overview-dl li:not(:last-child) {
	margin-bottom: 30px;	
}

.overview-dl li span.close {
    color: #f00;
    text-decoration: line-through;
    text-decoration-thickness: 2px;
}

.overview-dl li span.close > span {
	color: #000;
}

.overview-dl li span.close_txt {
    color: #f00;
	margin-left: 5px;
}

.overview-dl li.strong {
	border: 2px solid #f00;
	padding: 10px;
	position: relative;
	margin-top: 50px;
}

.overview-dl li.strong::before {
	content: "＼ 受付中 ／";
	color: #f00;;
	position: absolute;
	bottom: 100%;
	left: 20px;
	font-size: 20px;
	font-weight: bold;
}

@media screen and (min-width: 801px) {
	.overview-dl {
		display: flex;
	}

	.overview-dl dt {
		width: 160px;
		padding: 29px 10px;
	}

	.overview-dl dd {
		flex: 1;
		padding: 11px 24px;
	}
}


/*====================================================
  benefits
====================================================*/
.benefits {
	padding: 55px 0 60px;
}

.benefits-content {
	margin-bottom: 30px;
}

.benefits-note {
	font-size: 14px;
	font-weight: bold;
	color: #3F80C3;
}

.benefits-img {
	text-align: center;
}
@media screen and (max-width: 800px) {
	.benefits-img img {
		width: 100%;
	}
}

@media screen and (min-width: 801px) {
	.benefits .title {
		font-size: 26px;
		line-height: 1.2;
		font-weight: 500;
	}

	.benefits-item {
		display: flex;
	}

	.benefits-content {
		flex: 1;
		margin: 0 30px 0 0;
		padding: 8px 0 0;
	}
}

/*====================================================
  passed
====================================================*/
.passed {
	padding: 55px 0 0;
}

.passed-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.passed-list li {
	width: 48%;
	margin-bottom: 30px;
}

.passed-img {
	margin-bottom: 15px;
}

.passed-img img {
	width: 100%;
}

@media screen and (min-width: 801px) {
	.passed-list {
		font-size: min(4vw, 16px);
	}

	.passed-list li {
		width: 23%;
	}
}

/*====================================================
  apply
====================================================*/
.apply {
	padding: 55px 0 0;
}

.apply-dl dt {
	font-size: 18px;
	font-weight: bold;
	padding: 3px;
	color: #fff;
	background-color: #71B8AB;
	border-radius: 6px;
	box-sizing: border-box;
	text-align: center;
}

/*
.apply-dl:first-of-type {
    padding-bottom: 14px;
    margin-bottom: 23px;
	border-bottom: 1px solid #DFDFDF;
}*/

.apply-dl:last-of-type dt {
	background-color: #3F80C3;
}

.apply-dl dd {
	padding: 10px 0;
}

.apply-dl dd .deadline {
	color: #DC000C;
	text-decoration: underline;
}


@media screen and (min-width: 801px) {
	.apply-dl {
		display: flex;
		align-items: flex-start;
	}

	.apply-dl dt {
		margin-top: 3px;
		width: 145px;
	}

	.apply-dl dd {
		flex: 1;
		padding: 0 0 0 10px;
	}
}

/*====================================================
  payment
====================================================*/
.payment {
	padding: 55px 0 55px;
}

.payment-fee {
	padding: 3% 3% 10%;
    box-sizing: border-box;
    border: 2px solid #DADADA;
}

.payment-fee-inr {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.table-fee {
	width: 100%;
	font-size: 15px;
	letter-spacing: 0.07em;
	font-weight: bold;
}

.table-fee thead th {
	color: #1DBEAA;
	font-size: 15px;
	font-weight: 800;
	padding: 5px 10px;
	border-bottom: 1px solid #DADADA;
}

.table-fee td {
	padding: 5px 10px;
}

.table-fee .tax {
	font-size: 11px;
	margin-left: 10px;
}

.table-fee-discount {
	position: relative;
}

.table-fee-discount del {
	text-decoration: none;
	position: relative;
}

.table-fee-discount del::after {
	content: "";
	display: block;
	position: absolute;
	width: 130px;
	height: 1px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #FF1912;
}

.table-fee-new {
	color: #FF1912;
	position: absolute;
    top: 68%;
    left: 41px;
    font-size: 12px;
}

.template_wrapp section .sec_in .payment-fee table {
	margin-top: 0;
	border: none;
}

.template_wrapp section .sec_in .payment-fee table tr th {
	background-color: transparent;
	border-bottom: 1px solid #DADADA;
}

.template_wrapp section .sec_in .payment-fee table tr td {
	padding: 5px 10px;
	border: none;
	display: table-cell;
}

@media screen and (max-width: 800px) { 
	.template_wrapp section .sec_in .payment-fee table tr th {
		display: table-cell;
		padding: 5px 10px;
	}

	.table-fee-new {
		font-size: .9rem;
	}
}

@media screen and (min-width: 801px) { 
	.payment-fee {
		padding: 12px 10px;
	}

	.payment-fee-inr {
		max-width: 750px;
		margin: 0 auto;
		flex-direction: row;
		gap: 40px;
		justify-content: center;
	}

	.table-fee td {
		text-align: center;
		padding: 5px 10px;
	}

	.payment-fee-inr > * {
		flex: 1;
	}

	.table-fee thead th {
		text-align: center;
	}

	.table-fee thead th:first-child {
		width: 36%;
	}

	.table-fee tr th:last-of-type ,
	.table-fee tr td:last-of-type {
		padding-right: 80px;
	}

	.table-fee tr td:last-of-type {
		text-align: right;
	}
}

/*====================================================
  venue
====================================================*/

.venue_pr {
	text-align: center;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.venue_pr span {
	display: inline-block;
}
.venue_pr::before {
	content: "＼";
	display: block;
}

.venue_pr::after {
	content: "／";
	display: block;
}

.venue_body {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  background-color: #F8F4F4;
  padding: 15px;
}

.venue_body.venue_body--nonBg {
  padding: 0;
  background-color: transparent;
  padding-top: 10px;
}

.venue_info {
  flex: 1 1 61%;
}

.venue_img {
  flex: 1 1 35%;
  margin: 0;
}

.venue_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}

.venue_address {
  line-height: 1.76;
  margin-bottom: 20px;
}

.venue_name {
  font-size: 20px;
  font-weight: bold;
}